# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = librevenge
pkgbase = librevenge
pkgver = 0.0.4-5
pkgdesc = library for REVerses ENGineered formats filters
url = https://sf.net/p/libwpd/librevenge/
builddate = 1668549370
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 8994208
arch = aarch64
license = MPL
depend = boost-libs
makedepend = boost
makedepend = doxygen
makedepend = cppunit
